#
# Enabled advanced config options
# Additional options will be shown after next config load
#
EnableAdvancedConfig = false

[Reactor]
    #
    # Valid range: [3,)
    # Default: 128
    #
    MaxLength = 128

    #
    # Valid range: [3,)
    # Default: 128
    #
    MaxWidth = 128

    #
    # Valid range: [3,)
    # Default: 192
    #
    MaxHeight = 192

    #
    # Valid range: (0,)
    # Default: 1.0
    #
    FuelUsageMultiplier = 1.0

    #
    # Valid range: (0,)
    # Default: 1.0
    #
    OutputMultiplier = 1.0

    FuelOutputItem = "biggerreactors:uranium_ingot"

[Turbine]
    #
    # Valid range: [5,)
    # Default: 32
    #
    MaxLength = 32

    #
    # Valid range: [5,)
    # Default: 32
    #
    MaxWidth = 32

    #
    # Valid range: [4,)
    # Default: 192
    #
    MaxHeight = 192

[HeatExchanger]
    #
    # Valid range: [3,)
    # Default: 64
    #
    MaxLength = 64

    #
    # Valid range: [3,)
    # Default: 64
    #
    MaxWidth = 64

    #
    # Valid range: [4,)
    # Default: 96
    #
    MaxHeight = 96

[CyaniteReprocessor]
    #
    # Max transfer rate of fluids and energy.
    # Valid range: (0,)
    # Default: 500
    #
    TransferRate = 500

    #
    # Max energy capacity.
    # Valid range: (0,)
    # Default: 5000
    #
    EnergyTankCapacity = 5000

    #
    # Max water capacity
    # Valid range: (0,)
    # Default: 5000
    #
    WaterTankCapacity = 5000

    #
    # Power usage per tick of work.
    # Valid range: (0,)
    # Default: 1
    #
    EnergyConsumptionPerTick = 1

    #
    # Water usage per tick of work.
    # Valid range: (0,)
    # Default: 1
    #
    WaterConsumptionPerTick = 1

    #
    # Time (in ticks) it takes to complete a job.
    # Valid range: (0,)
    # Default: 200
    #
    TotalWorkTime = 200